bootstrap	digest>=20211023	digest-20220214
tool	mktools-[0-9]*	mktools-20220614
tool	imake-[0-9]*	imake-1.0.10
tool	distcc-[0-9]*	distcc-3.4
tool	cwrappers>=20150314	cwrappers-20220403
build	x11-links>=1.35	x11-links-1.35nb1
full	vncviewer-[0-9]*	vncviewer-4.1.3
full	perl>=5.0	perl-5.38.2
